@charset "UTF-8";

/**********************************************************
 *
 * PC IR CSS
 *
 **********************************************************/

/**
*
* PC IR CSS
*
**/


/*pirt-btnarea
-------------------------------------------*/
.pirt-btnarea {
  text-align: right;
}
.pirt-btnarea a,iframe {
  margin-left: 5px;
  vertical-align: top;
}

/*box-cmn-rss Adjust
-------------------------------------------*/
.box-cmn-rss {
  text-align: right;
}

/*btn-cmn-rss Adjust
-------------------------------------------*/
.box-cmn-rss a:hover .btn-cmn-rss:after {
  border: 2px solid #69a1fe;
}
.btn-cmn-rss {
  padding: 3px 10px;
  margin-right:5px;
}
.btn-cmn-rss:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-cmn-rss img {
  margin: 2px 4px 0 0;
  vertical-align: center;
}

/*txt-cmn-rss Adjust
-------------------------------------------*/
.txt-cmn-rss {
  display: inline-block;
  vertical-align: middle;
}
a:hover .txt-cmn-rss {
  text-decoration: underline;
}

/*btn-cmn.s-small Adjust
-------------------------------------------*/
.btn-cmn.s-small {
  width: 70px;
  padding: 3px 0 2px 23px;
  font-size: 86%;
  line-height: 1.2;
}

/*list-cmn-info
-------------------------------------------*/
.list-cmn-info li:first-child {
  border-top: none;
}
.list-cmn-info.list-cmn > li:before {
  top: 12px;
}
.list-cmn-info .time.s-w-auto {
  min-width: 0 !important;
}

/*list-credit
-------------------------------------------*/
.list-credit {
  float: right;
}
.list-credit li {
  padding: 0 !important;
}
.list-credit > li > .body {
  float: left;
}

/*pirt-ico
-------------------------------------------*/
.pirt-h2-ico {
/*  font-size: 20px !important;
  color: #c03;*/
  margin: 0 7px 0 1px;
  position: relative;
  top: 3px;
}

/*style
-------------------------------------------*/
.s-w-auto {
  min-width: auto !important;
}

/*ir-inline,ir-block
-------------------------------------------*/
.ir-inline {
  display: inline !important;
}

.ir-block {
  display: block !important;
}

/*irpd-gray
-------------------------------------------*/
.irpd-gray {
  color: #999;
}

.irpd-gray:hover {
  text-decoration: none;
}

/*ir-indent
-------------------------------------------*/
.ir-indent {
  margin-left: 15px;
}

/*.ir-inline-mark
-------------------------------------------*/
.ir-inline-mark {
  display: inline;
  margin-left: 5px;
}

/*Excel Download Module Adjust (Library Presentation)
-------------------------------------------*/
.ir-ico-xls {
  width: 10px;
  height: 10px;
}

.list-cmn-download .body .ico-cmn.s-xls {
  margin-right: 5px;
}
